Bug 459900 - perftools 0.98 available
perftools 0.98 available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: google-perftools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-24 01:04 EDT by Rakesh Pandit
Modified: 2008-09-10 02:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 02:40:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rakesh Pandit 2008-08-24 01:04:42 EDT
http://code.google.com/p/google-perftools/

0.98 is available. Please update.
Comment 1 Fedora Update System 2008-08-25 13:17:18 EDT
google-perftools-0.98-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/google-perftools-0.98-1.fc8
Comment 2 Fedora Update System 2008-08-25 13:18:02 EDT
google-perftools-0.98-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/google-perftools-0.98-1.fc9
Comment 3 Tom "spot" Callaway 2008-08-25 13:18:41 EDT
Thanks for the heads-up, this is done.
Comment 4 Fedora Update System 2008-09-10 02:39:59 EDT
google-perftools-0.98-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-09-10 02:54:47 EDT
google-perftools-0.98-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.